Package com.google.android.exoplayer2.ext.cast

## Interface SessionAvailabilityListener

-     public interface SessionAvailabilityListener

  Listener of changes in the cast session availability.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `onCastSessionAvailable()` | Called when a cast session becomes available to the player.
    `void` | `onCastSessionUnavailable()` | Called when the cast session becomes unavailable.

- - ### Method Detail

    - #### onCastSessionAvailable

          void onCastSessionAvailable()

      Called when a cast session becomes available to the player.

    - #### onCastSessionUnavailable

          void onCastSessionUnavailable()

      Called when the cast session becomes unavailable.